Is Glassfish 3.1.2 supported in CONNECT 4.6?

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Is Glassfish 3.1.2 supported in CONNECT 4.6?

Greg Gurr
In looking at the CONNECT 4.6 release notes I noticed that Glassfish 3.1.2 is no longer listed in the "Downloads" section.  Is Glassfish 3.1.2 no longer being supported by CONNECT?

Thanks,
Greg
Reply | Threaded
Open this post in threaded view
|

Re: Is Glassfish 3.1.2 supported in CONNECT 4.6?

Minh
Administrator
Hi Greg,

In 4.6 release, we supports glassfish v3.1.2.2. Below are some links for glassfish:
How to install on glassfish: https://connectopensource.atlassian.net/wiki/x/QoDcAg
Binary: https://connectopensource.atlassian.net/wiki/x/OYCaAw

FYI, we are no longer support glassfish in post 4.6 releases.  Please consider to use one of those supported servers (wildfly, jboss, weblogic, websphere) in the future.

Thank you again for using CONNECT.
Minh-Hai Nguyen
CONNECT Product Team Member